[common]
fullscreen=0
time-format=%Y-%m-%d %H:%M:%S

[card]
#读卡定时器间隔，被独立线程取代后此参数无用
interval=500
#多久允许重读同一张卡
reread_interval=1000
#读卡线程暂停间隙时间，可调节至0
inout-check-thread-interval=100
#退出等待次数
exit-wait-times=10
#每次等待时长
exit-wait-interval=300

[font]
color0=255
color1=0
color2=3487029
color3=65280

[memory]
width=1280
height=800

[list]
len_time=180
len_name=100
len_type=120
len_card=80
len_guard=60
len_result=80
len_dir=50
len_door=180
len_info=150
max_hist_count=5
top=-70
visible=1

[picture]
visible=1
top=250
left=180
width=210
height=250
file=${CS_HEAD}

[info-1]
font=楷体
size=48
color=color3
align=0
x=50
y=140
text=${DATETIME}

[info-2]
font=楷体
size=48
color=color2
align=0
x=150
y=35
text=某某某某公司

[info-3]
font=楷体
size=48
color=color2
align=0
x=30
y=90
text=滞留 ${INOUT_DLG_REMAIN}/${INOUT_EXE_REMAIN}/${INOUT_DB_REMAIN}

[info-4]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=570
y=220
text=时间：${CS_TIME}

[info-5]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=570
y=280
text=类型：${CS_CARD_TYPE}

[info-6]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=570
y=340
text=部门：${CS_ORG}

[info-7]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=570
y=400
text=姓名：${CS_NAME}

[info-8]
font=楷体
size=48
color=${CS_COLOR}
align=0
x=570
y=460
text=状态：${CS_PROMPT}


#0,2,6对齐
#xy中-表示%方式计算